dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00102}
    - {label: sys, symerror: 0.00285}
    value: 0.05749
  - errors:
    - {label: stat, symerror: 0.00042}
    - {label: sys, symerror: 0.00156}
    value: 0.0314
  - errors:
    - {label: stat, symerror: 0.000218}
    - {label: sys, symerror: 0.00088}
    value: 0.017362
  - errors:
    - {label: stat, symerror: 0.000103}
    - {label: sys, symerror: 0.000396}
    value: 0.007858
  - errors:
    - {label: stat, symerror: 5.0e-05}
    - {label: sys, symerror: 0.000166}
    value: 0.003374
  - errors:
    - {label: stat, symerror: 2.03e-05}
    - {label: sys, symerror: 6.17e-05}
    value: 0.0012021
  - errors:
    - {label: stat, symerror: 6.6e-06}
    - {label: sys, symerror: 1.27e-05}
    value: 0.0002459
  - errors:
    - {label: stat, symerror: 1.61e-06}
    - {label: sys, symerror: 1.47e-06}
    value: 2.785e-05
  - errors:
    - {label: stat, symerror: 3.39e-07}
    - {label: sys, symerror: 9.9e-08}
    value: 1.766e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8}
  - {high: 1.3, low: 1.0, value: 1.1459}
  - {high: 1.6, low: 1.3, value: 1.4433}
  - {high: 1.9, low: 1.6, value: 1.7414}
  - {high: 2.2, low: 1.9, value: 2.0399}
  - {high: 2.6, low: 2.2, value: 2.3795}
  - {high: 3.2, low: 2.6, value: 2.8531}
  - {high: 4.0, low: 3.2, value: 3.517}
  - {high: 5.0, low: 4.0, value: 4.3737}
